<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Fragment.MyFragment">

    <!-- TODO: Update blank fragment layout -->

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:layout_margin="10dp"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_margin="10dp"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1"
                    android:src="@mipmap/img_my_person" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/nickname"
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_margin="10dp"
                        android:text="XXX"
                        android:textSize="18dp" />

                    <TextView
                        android:id="@+id/slogan"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="管住嘴，迈开腿，多喝水"
                        android:textSize="16dp" />

                </LinearLayout>

                <ImageView
                    android:id="@+id/img_go_my_info"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:src="@mipmap/img_go_more"
             />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/my_answer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="30dp"
                    android:layout_weight="1"
                    android:text="回答 0"
                    android:textSize="20dp" />

                <TextView
                    android:id="@+id/my_invitation"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="帖子 0"
                    android:textSize="20dp" />

                <TextView
                    android:id="@+id/my_consent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="赞同 0"
                    android:textSize="20dp" />

                <TextView
                    android:id="@+id/attention"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="关注 0"
                    android:textSize="20dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="70dp"
                android:layout_margin="15dp"
                android:background="@drawable/shape_round_corner"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="60dp"
                    android:layout_marginTop="5dp"
                    android:layout_weight="1"
                    android:id="@+id/collect"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:src="@mipmap/img_collect" />

                    <TextView
                        android:id="@+id/textView17"
                        android:layout_width="wrap_content"
                        android:layout_height="10dp"
                        android:layout_marginLeft="10dp"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="我的收藏"
                        android:textSize="12dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="60dp"
                    android:layout_marginTop="5dp"
                    android:layout_weight="1"
                    android:id="@+id/history"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:src="@mipmap/img_history" />

                    <TextView
                        android:id="@+id/textView18"
                        android:layout_width="wrap_content"
                        android:layout_height="10dp"
                        android:layout_marginLeft="10dp"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="浏览历史"
                        android:textSize="12dp" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="60dp"
                    android:layout_marginTop="5dp"
                    android:layout_weight="1"
                    android:id="@+id/concern_question_linear"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:src="@mipmap/img_concerned_problem" />

                    <TextView
                        android:id="@+id/textView19"
                        android:layout_width="wrap_content"
                        android:layout_height="10dp"
                        android:layout_marginLeft="10dp"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="关注的问题"
                        android:textSize="12dp" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="60dp"
                    android:layout_marginTop="5dp"
                    android:layout_weight="1"
                    android:id="@+id/myQuestion"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:src="@mipmap/img_my_question" />

                    <TextView
                        android:id="@+id/textView20"
                        android:layout_width="wrap_content"
                        android:layout_height="10dp"
                        android:layout_marginLeft="10dp"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="我的提问"
                        android:textSize="12dp" />

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="5dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="70dp"
                    android:layout_marginRight="20dp"
                    android:background="@drawable/shape_round_corner"
                    android:orientation="horizontal"
                    android:id="@+id/my_remind_linear"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/textView21"
                        android:layout_width="20dp"
                        android:layout_height="wrap_content"
                        android:layout_margin="15dp"
                        android:layout_weight="1"
                        android:text="服药提醒"
                        android:textSize="16dp" />

                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="50dp"
                        android:layout_margin="10dp"
                        android:layout_weight="1"
                        android:id="@+id/my_remind"
                        android:src="@mipmap/img_remind" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="70dp"
                    android:background="@drawable/shape_round_corner"
                    android:orientation="horizontal"
                    android:id="@+id/my_note_linear"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/textView22"
                        android:layout_width="50dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="15dp"
                        android:layout_weight="1"
                        android:text="大事记"
                        android:textSize="18dp" />

                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="50dp"
                        android:layout_marginTop="10dp"
                        android:layout_marginRight="20dp"
                        android:layout_weight="1"
                        android:id="@+id/my_note"
                        android:src="@mipmap/img_note" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginBottom="10dp"
                android:id="@+id/safety"
                android:background="@drawable/shape_round_corner"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_margin="25dp"
                    android:src="@mipmap/img_safety"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/textView23"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="3"
                    android:gravity="left"
                    android:text="账号与安全"
                    android:textSize="20dp" />

                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:src="@mipmap/img_go_more"
                    android:layout_weight="1" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:background="@drawable/shape_round_corner"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_margin="30dp"
                    android:src="@mipmap/img_clear"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/textView24"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="3"
                    android:gravity="left"
                    android:text="清理缓存"
                    android:textSize="20dp" />

                <TextView
                    android:id="@+id/textView25"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="6.3M"
                    android:textSize="20dp" />

                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:src="@mipmap/img_go_more"
                    android:layout_weight="1" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:id="@+id/aboutUS"
                android:background="@drawable/shape_round_corner"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_margin="25dp"
                    android:src="@mipmap/img_about_us"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/textView26"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="30dp"
                    android:layout_weight="3"
                    android:gravity="left"
                    android:text="关于我们"
                    android:textSize="20dp" />

                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:src="@mipmap/img_go_more"
                    android:layout_weight="1" />
            </LinearLayout>

        </LinearLayout>


</FrameLayout>